    <style >
.navbar-inverse { background-color: #2DAAE1}
.navbar-inverse .navbar-nav>.active>a:hover,.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus { background-color: #0DCBE0}
.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.open>a,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus { background-color: #FFFFFF}
.dropdown-menu { background-color: #FFFFFF}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { background-color: #7D61CA}
.navbar-inverse { background-image: none; }
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { background-image: none; }
.navbar-inverse { border-color: #080808}
.navbar-inverse .navbar-brand { color: #FFFDF7}
.navbar-inverse .navbar-brand:hover { color: #FFFFFF}
.navbar-inverse .navbar-nav>li>a { color: #FFFFFF}
.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus { color: #FFFFFF}
.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus { color: #80FFFF}
.navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus { color: #FFFFFF}
.dropdown-menu>li>a { color: #333333}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { color: #FFFFFF}
.navbar-inverse .navbar-nav>.dropdown>a .caret { border-top-color: #999999}
.navbar-inverse .navbar-nav>.dropdown>a:hover .caret { border-top-color: #FFFFFF}
.navbar-inverse .navbar-nav>.dropdown>a .caret { border-bottom-color: #999999}
.navbar-inverse .navbar-nav>.dropdown>a:hover .caret { border-bottom-color: #FFFFFF}

.navbar .nav > li > a, .navbar .nav > li >
.navbar .nav > li.current-menu-item > a, 
.navbar .nav > li.current-menu-ancestor > a {
font-size:      1.4em;
font-weight: 900;
}

body {
    padding-top: 70px;
  }

.alert-info {
    background-color: #96bc25;
    color: #FFFFFF;
    background-image: -webkit-linear-gradient(top      , #96bc25 0%, #568c05 100%);
    background-image:         linear-gradient(to bottom, #96bc25 0%, #568c05 100%);

}

.alert-danger {
    background-color:#45bccd;
    color: #FFFFFF;
    background-image: -webkit-linear-gradient(top      , #45bccd 0%, #258c9d 100%);
    background-image:         linear-gradient(to bottom, #45bccd 0%, #258c9d 100%);
}

.carousel-indicators li {
  background-color: #fff;
}
.carousel-indicators .active {
  background-color: #FF7600;
}

.carousel .item {
    background:#4DCAFF;
    height         : 500px;
}

.carousel-inner > .item > img {
    position       : absolute;
    height         : 500px;
    top            : 0;
    left           : 0;
    min-width      : 100%;
    width          : auto;
}

.carousel-inner > .item > img:hover {
    border: 1px solid #000000;
}

.carousel-caption {
    color: #404040;
}


.white, .white a {
  color: #ffffff;
}




body {
    font-family: 'Dosis', sans-serif;
}
</style>